@charset "utf-8";

/* =========================================================================================
LAYOUT
=========================================================================================*/
.entry-content {
    position: relative;
    z-index: 1;
}
.entry-content > section:nth-of-type(1) /*ページの一番最初のsection*/ {
    padding-top: 0;
}
.entry-content > section:nth-last-of-type(1) /*ページの一番最後のsection*/ {
    padding-bottom: 100px;
}
@media only screen and (max-width: 820px) {
    .entry-content > section:nth-last-of-type(1) {
        padding-bottom: 50px;
    }
}
@media only screen and (max-width: 468px) {
    .entry-content > section:nth-last-of-type(1) {
        padding-bottom: 25px;
    }
}

/* =========================================================================================
パンくず
=========================================================================================*/
.breadcrumbs {
    color: var(--color-base-font);
    text-align: right;
    font-size: 12px;
    line-height: 1.4;
    width: 100%;
    padding-block: 4em 2em;
    position: relative;
    z-index: 10;
}
.breadcrumbs a {
    text-decoration: underline;
    padding-right: 1.75em;
    position: relative;
}
.breadcrumbs a::after {
    content: "";
    width: 0.75em;
    aspect-ratio: 1 /1;
    background: url(../images/common/arrow.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 0.2em;
    translate: 0 -50%;
}
/*PC版 bottomは表示*/
.breadcrumbs.bottom {
    display: none !important;
}
@media only screen and (max-width: 820px) {
    /*MOBILE版 TOPは非表示*/
    .breadcrumbs.top {
        display: none !important;
    }
    /*MOBILE版 bottomは表示*/
    .breadcrumbs.bottom {
        display: block !important;
        padding-top: 3em;
    }
    .breadcrumbs.bottom .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: end;
        row-gap: 0.5em;
    }
    /* パンくず内のbrタグ無効化 */
    .breadcrumbs.bottom br {
        display: none;
    }
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
パンくず
=========================================================================================*/
.breadcrumbs {
    color: var(--color-base-font);
    text-align: right;
    font-size: 12px;
    line-height: 1.4;
    width: 100%;
    padding-block: 4em 2em;
    position: relative;
    z-index: 10;
}
.breadcrumbs a {
    text-decoration: underline;
    padding-right: 1.75em;
    position: relative;
}
.breadcrumbs a::after {
    content: "";
    width: 0.75em;
    aspect-ratio: 1 /1;
    background: url(../images/common/arrow.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 0.2em;
    translate: 0 -50%;
}
/*PC版 bottomは表示*/
.breadcrumbs.bottom {
    display: none !important;
}
@media only screen and (max-width: 820px) {
    /*MOBILE版 TOPは非表示*/
    .breadcrumbs.top {
        display: none !important;
    }
    /*MOBILE版 bottomは表示*/
    .breadcrumbs.bottom {
        display: block !important;
        padding-top: 3em;
    }
    .breadcrumbs.bottom .inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: end;
        row-gap: 0.5em;
    }
    /* パンくず内のbrタグ無効化 */
    .breadcrumbs.bottom br {
        display: none;
    }
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
パンくず（採用テンプレート選択時）
=========================================================================================*/
body.recruit-style .breadcrumbs {
    z-index: 0;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
デフォルト　テンプレート / お知らせ / 検索結果 
=========================================================================================*/
body.page-template-default #wrapper,
body.post-type-archive #wrapper,
body.category #wrapper,
body.date #wrapper,
body.single-post #wrapper,
body.tag #wrapper,
body.search #wrapper {
    background: linear-gradient(#edf3f4 0%, #edf3f4 300px, #fff 430px);
}

body.page-template-default #wrapper::before,
body.post-type-archive #wrapper::before,
body.category #wrapper::before,
body.date #wrapper::before,
body.single-post #wrapper::before,
body.tag #wrapper::before,
body.search #wrapper::before {
    content: "";
    background: url(../images/common/symbol.svg) no-repeat center / contain;
    width: 45%;
    max-width: 450px;
    aspect-ratio: 360 / 342;
    position: absolute;
    top: 0;
    right: 0;
    z-index: auto;
    opacity: 0.5;
}

body.page-template-default .breadcrumbs.top,
body.post-type-archive .breadcrumbs.top,
body.category .breadcrumbs.top,
body.date .breadcrumbs.top,
/*body.single-post .breadcrumbs.top,*/
body.tag .breadcrumbs.top,
body.search .breadcrumbs.top {
    padding-block: 0;
    translate: 0 -150%;
}

body.page-template-default #main > article,
body.post-type-archive #main > .post-content,
body.category #main > .post-content,
body.date #main > .post-content,
body.single-post #main > .post-content,
body.tag #main > .post-content,
body.search #main > article {
    margin-top: 75px;
}
.page-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 75px;
    position: relative;
    z-index: 1;
}
.page-header .inner .title-area {
    position: relative;
    z-index: 5;
}
.page-header .inner .title-area .page-title {
    font-family: "Shippori Mincho", serif;
    font-size: clamp(1.625rem, calc(0.361rem + 5.393vw), 3.125rem); /* min: 26px, max: 50px */
    font-weight: var(--weight-medium);
    line-height: 1.4;
    word-break: auto-phrase; /* 日本語の改行制御 */
    margin: 0;
}
.page-header .inner .title-area .en {
    font-family: "Marcellus", serif;
    color: var(--color-main);
    font-size: clamp(0.875rem, calc(0.559rem + 1.348vw), 1.25rem); /* min: 14px, max: 20px */
    text-indent: 0.2em;
    margin-top: 0.1em;
    opacity: 0.5;
}
@media only screen and (max-width: 820px) {
    body.page-template-default #main > article,
    body.post-type-archive #main > .post-content,
    body.category #main > .post-content,
    body.date #main > .post-content,
    body.single-post #main > .post-content,
    body.tag #main > .post-content,
    body.search #main > article {
        margin-top: 50px !important;
    }
    .page-header {
        padding-top: 100px;
    }
    .page-header .inner .title-area {
        text-align: center;
    }
}
@media only screen and (max-width: 468px) {
    body.page-template-default #main > article,
    body.post-type-archive #main > .post-content,
    body.category #main > .post-content,
    body.date #main > .post-content,
    body.single-post #main > .post-content,
    body.tag #main > .post-content,
    body.search #main > article {
        margin-top: 35px !important;
    }
}

/* =========================================================================================
カテゴリTOP　/　子ページ　テンプレート
=========================================================================================*/
/*共通*/
.category-header {
    display: flex;
    flex-direction: column;
    position: static;
    padding: 0;
    margin-bottom: 50px;
}
.category-header .inner {
    position: relative;
    z-index: 5;
}
.category-header .inner .title-area {
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 0.25em;
    position: relative;
    z-index: 1;
}
.category-header .inner .title-area .page-title {
    font-family: "Shippori Mincho", serif;
    font-size: clamp(1.625rem, calc(1.013rem + 2.601vw), 2.875rem); /* min: 26px, max: 46px */
    font-weight: var(--weight-medium);
    line-height: 1.4;
    word-break: auto-phrase; /* 日本語の改行制御 */
    margin: 0;
}
.category-header .inner .title-area .en {
    font-family: "Marcellus", serif;
    color: var(--color-main);
    font-size: clamp(0.875rem, calc(0.559rem + 1.348vw), 1.25rem); /* min: 14px, max: 20px */
    text-indent: 0.2em;
    margin-top: 0.1em;
    opacity: 0.5;
}
.category-header .header-img {
    width: 100%;
    position: relative;
    z-index: 1;
}
.category-header .header-img::before {
    content: "";
    width: calc(100% + 20px);
    height: 100px;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 90%);
    position: absolute;
    left: 50%;
    bottom: 0;
    translate: -50% 10px;
    z-index: 5;
    display: none; /*PCでは非表示*/
}
.category-header .header-img img {
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 820px) {
    .category-header {
        margin-bottom: 0;
    }
    .category-header .inner .title-area {
        align-items: center;
        translate: 0;
        padding: 20px 0 25px;
    }
    .category-header .inner .title-area .page-title {
        font-weight: var(--weight-medium);
        text-align: center;
    }
    .category-header .header-img::before {
        display: block; /*表示*/
    }
}
@media only screen and (max-width: 468px) {
}

/*子ページ　-----------------------------------*/
.category-header .inner .title-area .parent-title {
    color: #717171;
    font-weight: var(--weight-semibold);
    line-height: 1.2;
    text-indent: 0.25em;
}
@media only screen and (max-width: 820px) {
    .category-header .inner .title-area .parent-title {
        font-weight: var(--weight-medium);
        text-align: center;
        text-indent: 0;
    }
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
採用情報　子ページ専用テンプレート
=========================================================================================*/
/*共通 ヘッダー*/
.category-header.recruit .inner {
    position: relative;
    z-index: 1;
}
.category-header.recruit .inner .title-area {
    width: fit-content;
    max-width: calc(100% - 50px);
    height: auto;
    min-height: 20%;
    background: #fff;
    border-radius: 0 16px 0 0;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding: 1.5em 35px 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
}
.category-header.recruit .inner .title-area svg {
    width: 20px;
    aspect-ratio: 1 / 1;
}
.category-header.recruit .inner .title-area svg.kadomaru-top {
    position: absolute;
    top: 0;
    left: 0;
    translate: 0 -100%;
    z-index: 10;
}
.category-header.recruit .inner .title-area svg.kadomaru-right {
    position: absolute;
    right: 0;
    bottom: 0;
    translate: 100% 0;
    z-index: 10;
}
.category-header.recruit .inner .title-area .parent-title {
    line-height: 1.4;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 0.25em 1rem;
}
.category-header.recruit .inner .title-area .parent-title svg.kadomaru-right {
    display: none; /* 最初は非表示 */
}
.category-header.recruit .inner .title-area .parent-title span:nth-of-type(1) {
    color: var(--recruit);
    font-size: clamp(1rem, calc(0.631rem + 1.573vw), 1.438rem); /* min: 16px, max: 23px */
    font-weight: var(--weight-medium);
    letter-spacing: 0.1em;
    white-space: nowrap;
}
.category-header.recruit .inner .title-area .parent-title span:nth-of-type(2) {
    font-family: "Shippori Mincho", serif;
    font-size: clamp(1.125rem, calc(0.598rem + 2.247vw), 1.75rem); /* min: 18px, max: 28px */
    font-weight: var(--weight-medium);
    translate: 0 -10%;
    white-space: nowrap;
}
.category-header.recruit .inner .title-area .page-title {
    font-family: "Shippori Mincho", serif;
    font-size: clamp(2.063rem, calc(0.904rem + 4.944vw), 3.438rem); /* min: 33px, max: 55px */
    font-weight: var(--weight-regular);
    line-height: 1.4;
    word-break: auto-phrase; /* 日本語の改行制御 */
    margin-bottom: 0.1em;
}
.category-header.recruit .inner .title-area .page-title small {
    font-size: 0.55em;
    vertical-align: baseline;
}
.category-header.recruit .inner .title-area .en {
    color: #8d7f76;
    font-family: "Hanken Grotesk", sans-serif;
    font-size: clamp(0.813rem, calc(0.549rem + 1.124vw), 1.125rem); /* min: 13px, max: 18px */
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 1.2;
    text-indent: 0.15em;
    opacity: 1;
}
.category-header.recruit .header-img::before {
    display: none;
}
@media only screen and (max-width: 980px) {
}
@media only screen and (max-width: 820px) {
    .category-header.recruit:not(.level-2) {
        margin-bottom: 0;
    }
    .category-header.recruit:not(.level-2) .inner .title-area {
        width: 100%;
        max-width: none;
        min-width: auto;
        background: transparent;
        border-radius: 0;
        padding: 0;
        position: relative;
        translate: 0 -50px;
    }
    .category-header.recruit:not(.level-2) .inner .title-area svg {
        width: 15px;
    }
    .category-header.recruit:not(.level-2) .inner .parent-title {
        flex-wrap: wrap;
        max-width: calc(100% - 50px);
        height: auto;
        background: #fff;
        border-radius: 0 16px 0 0;
        padding: 1.5em 30px 0 10px;
        position: relative;
        z-index: 10;
    }
    .category-header.recruit:not(.level-2) .inner .title-area .parent-title svg.kadomaru-right {
        display: inline-block;
        position: absolute;
        top: 50px;
        right: 0;
        translate: 100% -100%;
        z-index: 10;
    }
    .category-header.recruit:not(.level-2) .inner .title-area .page-title {
        text-align: left;
        width: 100%;
        padding-left: 10px;
    }
    .category-header.recruit:not(.level-2) .inner .title-area .page-title small {
        display: block;
        width: 100%;
    }
    /* 職種カテゴリーTOP（第二階層）のときのみ以下のスタイル*/
    .category-header.recruit {
        margin-bottom: 50px;
    }
    .category-header.recruit.level-2 .inner .title-area {
        width: 100%;
        text-align: center;
        max-width: none;
        min-width: auto;
        position: static;
        margin-inline: auto;
        padding-inline: 0;
    }
    .category-header.recruit.level-2 .inner .title-area svg {
        display: none;
    }
    .category-header.recruit.level-2 .inner .title-area .parent-title {
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .category-header.recruit.level-2 .inner .title-area .page-title {
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .category-header.recruit.level-2 .inner .title-area .page-title small {
        display: block;
    }
    .category-header.recruit.level-2 .inner .title-area .en {
        width: 100%;
        text-align: center;
    }
}
@media only screen and (max-width: 468px) {
    .category-header.recruit:not(.level-2) .inner .title-area {
        translate: 0 -25px;
    }
    .category-header.recruit:not(.level-2) .inner .title-area svg {
        width: 10px;
    }
    .category-header.recruit:not(.level-2) .inner .parent-title {
        border-radius: 0 10px 0 0;
        padding: 1em 20px 0 10px;
    }
    .category-header.recruit:not(.level-2) .inner .title-area .parent-title svg.kadomaru-right {
        top: 25px;
    }
    .category-header.recruit:not(.level-2) .inner .title-area .page-title {
        padding-left: 10px;
    }
}

/* 看護部 親・子ページ*/
body.nurse .category-header.recruit .inner .title-area .parent-title span:nth-of-type(1) {
    color: var(--nurse);
}

/* 薬剤師 親・子ページ*/
body.pharmacist .category-header.recruit .inner .title-area .parent-title span:nth-of-type(1) {
    color: var(--pharmacist);
}

/*コンテンツ --------------------------------*/
body.recruit-style .entry-content .inner {
    padding-left: 35px; /* 開始位置調整 */
}
@media only screen and (max-width: 820px) {
    body.recruit-style .entry-content .inner {
        padding-left: 10px;
    }
}

/* =========================================================================================
理念・運営方針、理事長挨拶
=========================================================================================*/
body.page-id-61.philosophy #contents {
    padding-top: 0;
    background: #f5f5f5;
}
body.page-id-61.philosophy .category-header .header-img::before {
    display: block; /*このページはPCから表示*/
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, #f5f5f5 90%);
}
/* contents */
body.page-id-61.philosophy #contents .chikamori-profile-box table,
body.page-id-61.philosophy #contents .chikamori-profile-box th,
body.page-id-61.philosophy #contents .chikamori-profile-box td {
    background: transparent !important;
    border: none !important;
}
body.page-id-61.philosophy .border-box {
    color: var(--color-main);
    font-family: "Shippori Mincho", serif;
    font-size: clamp(1.313rem, calc(0.838rem + 2.022vw), 1.875rem); /* min: 21px, max: 30px */
    font-weight: var(--weight-bold);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border: 8px solid #c6d5d9;
    padding: 1em;
    margin: 1em 0;
}
@media only screen and (max-width: 820px) {
    body.page-id-61.philosophy .category-header {
        position: relative;
        z-index: 1;
    }
    body.page-id-61.philosophy .category-header .inner {
        position: absolute;
        left: 50%;
        bottom: 0;
        translate: -50% 0;
        z-index: 10;
    }
    body.page-id-61.philosophy .category-header .header-img::before {
        height: 40%;
        background: linear-gradient(rgba(255, 255, 255, 0) 0%, #f5f5f5 70%);
    }
}
@media only screen and (max-width: 468px) {
    body.page-id-61.philosophy .border-box {
        flex-direction: column;
        line-height: 1.4;
        border-width: 4px;
    }
    body.page-id-61.philosophy .border-box .tategaki {
        writing-mode: vertical-lr;
        padding: 0.25em;
    }
}

/* =========================================================================================
近森会グループの関連施設
=========================================================================================*/
body.association .entry-content h2.wp-block-heading .sub {
    font-size: clamp(1rem, calc(0.789rem + 0.899vw), 1.25rem); /* min: 16px, max: 20px */
    line-height: 1;
    display: block;
    width: 100%;
}
body.association .entry-content .wp-block-columns {
    gap: 80px;
}
body.association .entry-content address {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    gap: 0 1em;
}
body.association .entry-content address p {
    width: 100%;
}
body.association .entry-content .tel {
    font-weight: var(--weight-bold);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 2.5em;
    position: relative;
    z-index: 1;
}
body.association .entry-content .tel::before {
    content: "";
    width: 2em;
    aspect-ratio: 1 / 1;
    background: var(--color-main);
    -webkit-mask-image: url(../images/common/icon_tel.svg);
    mask-image: url(../images/common/icon_tel.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    position: absolute;
    top: 50%;
    left: 0;
    translate: 0 -50%;
    z-index: 1;
}
body.association .entry-content .tel .number {
    font-size: 2em;
}
body.association .entry-content .tel small {
    font-size: 1em;
}
body.association .entry-content .border-box {
    border: 8px solid #c6d5d9;
    padding: 3.5% 2.5% 0;
}
body.association .entry-content .border-box ul.office-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: start;
    gap: 0 10%;
}
body.association .entry-content .border-box ul.office-list li {
    padding-block: 30px;
}
@media only screen and (max-width: 820px) {
    body.association .entry-content .border-box {
        padding: 30px;
    }
    body.association .entry-content .border-box ul.office-list {
        grid-template-columns: auto;
        gap: 0 10%;
    }
}
body.association .entry-content .border-box ul.office-list li {
    padding-block: 25px 20px;
}
body.association .entry-content .border-box ul.office-list li + li {
    border-top: 1px solid var(--color-gray);
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
採用情報　TOP専用テンプレート
=========================================================================================*/
body.page-template-page-recruit-top #contents::before {
    content: "";
    width: 80%;
    max-width: 1000px;
    aspect-ratio: 1394 / 1008;
    background: url(../images/page/recruit/54_bg1.png) no-repeat center / contain;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
body.page-template-page-recruit-top #contents::after {
    content: "";
    width: 80%;
    max-width: 755px;
    aspect-ratio: 755 / 931;
    background: url(../images/page/recruit/54_bg2.png) no-repeat center / contain;
    position: absolute;
    top: 70vh;
    right: 0;
    translate: 0 -50%;
    z-index: -1;
}
/* kv*/
body.page-template-page-recruit-top .recruit-kv {
    padding: 0;
    margin: 0;
}
body.page-template-page-recruit-top .inner .swiper-recruit-main-reverse {
    display: none; /*PCでは非表示*/
}
body.page-template-page-recruit-top .swiper-recruit-main .swiper-wrapper,
body.page-template-page-recruit-top .swiper-recruit-main-reverse .swiper-wrapper {
    transition-timing-function: linear !important;
}
body.page-template-page-recruit-top .recruit-header {
    translate: 0 -15%;
    position: relative;
    z-index: 10;
}
body.page-template-page-recruit-top .recruit-header .inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    gap: 5%;
}
body.page-template-page-recruit-top .recruit-header .inner .message {
    font-size: clamp(0.813rem, calc(0.444rem + 1.573vw), 1.25rem); /* min: 13px, max: 20px */
    font-weight: var(--weight-medium);
    line-height: 2;
    padding-block: 100px 0;
}
@media only screen and (max-width: 820px) {
    body.page-template-page-recruit-top #header::before {
        background: transparent;
    }
    body.page-template-page-recruit-top main::after {
        translate: 0;
    }
    body.page-template-page-recruit-top .recruit-header {
        translate: 0 2.5%;
    }
    body.page-template-page-recruit-top .recruit-header .inner {
        display: block;
        padding: 0;
    }
    body.page-template-page-recruit-top .inner .swiper-recruit-main-reverse {
        display: block;
        translate: 0 -10%;
    }
    body.page-template-page-recruit-top .recruit-header .inner .message {
        text-align: center;
        padding-block: 0 4em;
    }
}
@media only screen and (max-width: 468px) {
}

/* 職種一覧 */
body.page-template-page-recruit-top section.occupations .inner {
    padding: 0 !important;
}
body.page-template-page-recruit-top section.occupations ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}
body.page-template-page-recruit-top section.occupations li {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 0;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    filter: drop-shadow(2px 2px 6px rgba(0, 0, 0, 0.1));
    transform: translateZ(0);
}

body.page-template-page-recruit-top section.occupations li a {
    color: var(--color-base-recruit-font);
    text-decoration: none !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0;
}
body.page-template-page-recruit-top section.occupations li a figure {
    position: relative;
    z-index: 1;
}
body.page-template-page-recruit-top section.occupations li a figure figcaption {
    font-size: clamp(0.75rem, calc(0.539rem + 0.899vw), 1rem); /* min: 12px, max: 16px */
    background: #fff;
    border-radius: 0 5px 0 0;
    padding: 0.5em 0.75em 0.3em;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
body.page-template-page-recruit-top section.occupations li.resident a figure figcaption {
    color: #fff;
    background: var(--resident);
}
body.page-template-page-recruit-top section.occupations li.nurse a figure figcaption {
    color: #fff;
    background: var(--nurse);
}
body.page-template-page-recruit-top section.occupations li.pharmacist a figure figcaption {
    color: #fff;
    background: var(--pharmacist);
}
body.page-template-page-recruit-top section.occupations li a h3 {
    flex-grow: 1;
    font-size: clamp(1rem, calc(0.631rem + 1.573vw), 1.438rem); /* min: 16px, max: 23px */
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 1.25em 0.5em;
}
body.page-template-page-recruit-top section.occupations li a h3 .font-s {
    font-size: 0.75em;
}
body.page-template-page-recruit-top section.occupations li a h3 .en {
    color: #8d7f76;
    font-family: "Hanken Grotesk", sans-serif;
    font-size: clamp(0.625rem, calc(0.414rem + 0.899vw), 0.875rem); /* min: 10px, max: 14px */
    font-optical-sizing: auto;
    font-weight: 400;
    line-height: 1.2;
    text-indent: 0.15em;
    width: 100%;
    margin-top: 0.25em;
}
@media only screen and (max-width: 820px) {
    body.page-template-page-recruit-top section.occupations ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 50px 30px;
    }
    body.page-template-page-recruit-top section.occupations li a h3 {
        padding: 1em 0.5em;
    }
}
@media only screen and (max-width: 468px) {
    body.page-template-page-recruit-top section.occupations ul {
        gap: 30px 20px;
    }
    body.page-template-page-recruit-top section.occupations li a figure figcaption {
        padding: 0.375em 0.5em 0.1em;
    }
    body.page-template-page-recruit-top section.occupations li a h3 {
        padding: 0.75em 0.25em;
    }
}

/* 福利厚生 */
body.page-template-page-recruit-top section.benefit {
    background: url(../images/page/recruit/54_bg3.png) no-repeat center / cover;
    margin-bottom: 0;
}
body.page-template-page-recruit-top section.benefit .inner {
    display: grid;
    grid-template-columns: 1fr minmax(500px, 1fr);
    gap: 0;
    background: #fff;
    border-radius: 10px;
    padding: 0;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.2));
    transform: translateZ(0);
    overflow: hidden;
}
body.page-template-page-recruit-top section.benefit .inner .image {
    width: 100%;
    height: 100%;
}
body.page-template-page-recruit-top section.benefit .inner .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
body.page-template-page-recruit-top section.benefit .inner .text {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0;
    padding: 30px;
}
body.page-template-page-recruit-top section.benefit .inner .text h2 {
    margin-block: 1em;
}
body.page-template-page-recruit-top section.benefit .inner .text p {
    font-size: clamp(0.75rem, calc(0.434rem + 1.348vw), 1.125rem); /* min: 12px, max: 18px */
    margin-bottom: 1em;
}
body.page-template-page-recruit-top section.benefit .inner .text .btn a {
    color: var(--color-base-recruit-font);
    font-size: clamp(0.813rem, calc(0.654rem + 0.674vw), 1rem); /* min: 13px, max: 16px */
    font-weight: var(--weight-medium);
    text-decoration: none !important;
    min-width: 200px;
    background: #fff !important;
    border: 1px solid var(--color-base-recruit-font);
    border-radius: 100px;
    padding-block: 1em 0.8em;
    box-shadow: none;
}
body.page-template-page-recruit-top section.benefit .inner .text .btn a::after {
    width: 0.75em;
    background: var(--color-base-recruit-font) !important;
    right: 1em;
}
body.page-template-page-recruit-top section.benefit .inner .text .btn a:hover {
    opacity: 0.7;
}
@media only screen and (max-width: 820px) {
    body.page-template-page-recruit-top section.benefit .inner {
        display: block;
    }
    body.page-template-page-recruit-top section.benefit .inner .text h2 {
        margin-block: 0 1em;
    }
}
@media only screen and (max-width: 468px) {
}
/* =========================================================================================
シンボルマークについて
=========================================================================================*/
body.symbol-mark .entry-content > section:nth-last-of-type(1) {
    padding-top: 0;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
CONTACT
=========================================================================================*/
body.contact #main .inner {
    max-width: var(--contents-width-small);
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
Search
=========================================================================================*/
/* -----------
search-area
------------*/
body.search .entry-content .search-area {
    padding-block: 2em;
}
body.search .entry-content .search-area p {
    margin-bottom: 2em;
}
body.search .entry-content .search-area form {
    width: 100%;
    max-width: 500px;
    display: grid;
    grid-template-columns: 1fr 60px;
    align-items: stretch;
    margin: 0;
}
body.search .entry-content .search-area form .search-input {
    font-size: clamp(0.75rem, calc(0.645rem + 0.449vw), 0.875rem); /* min: 12px, max: 14px */
    width: 100%;
    max-width: 600px;
    background: #fff url(../images/common/icon_search_color.svg) no-repeat center left 0.75em / 1.375em !important;
    border: 1px solid rgb(84, 135, 145, 0.5);
    padding: 0.5em 0.75em 0.5em 2.5em;
    transition: 0.5s;
}
body.search .entry-content .search-area form .search-input::placeholder {
    color: #525252;
    font-weight: var(--weight-medium);
}
body.search .entry-content .search-area form .btn-submit {
    color: #fff;
    font-size: clamp(0.875rem, calc(0.77rem + 0.449vw), 1rem); /* min: 14px, max: 16px */
    font-weight: var(--weight-medium);
    line-height: 1;
    white-space: nowrap;
    background: var(--color-main);
    border: 1px var(--color-main);
    padding: 0.1em 0.6em 0 0.5em;
    margin: 0;
}
body.search .entry-content .search-area form .btn-submit:hover {
    opacity: 0.8;
    transition: 0.3s;
}
.gsc-control-cse {
    background: transparent !important;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
404
=========================================================================================*/
body.error404 .entry-header {
    text-align: center;
    padding: 40px 20px;
    margin: 0;
}
body.error404 .entry-content > section:nth-last-of-type(1) {
    padding-bottom: 0;
}
body.error404 .error-message {
    max-width: var(--contents-width-small);
    margin-bottom: 30px;
    margin-inline: auto;
}
body.error404 .error-message h2 {
    text-align: center;
}
body.error404 .error-message h2 img {
    width: 100%;
    max-width: 300px;
    margin: 0 auto 50px;
}
body.error404 .error-message ul {
    width: 100%;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
Sitemap
=========================================================================================*/
body.sitemap ul.wsp-pages-list {
    display: flex;
    flex-direction: column;
    gap: 5vh;
}
body.sitemap ul.wsp-pages-list > li.page_item_has_children > a {
    font-size: 1.5em;
    font-weight: var(--weight-bold);
}
body.sitemap ul.wsp-pages-list ul.children {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 0 1em;
    margin-top: 1em;
    margin-left: 2em;
}
body.sitemap ul.wsp-pages-list ul.children li ul.children {
    margin-top: 0;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

@charset "utf-8";

/* =========================================================================================
Archive (POST)
=========================================================================================*/

/* -----------
pagination
------------*/
.pagination .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.75em;
    margin-block: 25px;
}
.pagination .page-numbers li {
    margin: 0;
}
.pagination .page-numbers li a,
.pagination .page-numbers li span,
.pagination .page-numbers li .current {
    color: var(--color-main);
    font-size: clamp(0.813rem, calc(0.286rem + 2.247vw), 1.438rem); /* min: 13px, max: 23px */
    white-space: nowrap;
    line-height: 1;
    text-decoration: none !important;
    width: 50px;
    aspect-ratio: 1 / 1;
    background: #f4f4f5;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.25em 1em;
}
.pagination .page-numbers li .current {
    color: #fff;
    background: var(--color-main);
}
.pagination .page-numbers li .page-numbers.dots {
    background: transparent;
}
.pagination .page-numbers li .prev,
.pagination .page-numbers li .next {
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    background: transparent;
    padding: 0;
    position: relative;
    z-index: 1;
}
.pagination .page-numbers li .prev::before,
.pagination .page-numbers li .next::before {
    content: "";
    background: var(--color-main);
    width: 1.25em;
    aspect-ratio: 1 / 1;
    position: absolute;
    right: 0.5em;
    top: 50%;
    translate: 0 -50%;
    transition: 0.3s;

    -webkit-mask-image: url(../images/common/arrow_mask.svg);
    mask-image: url(../images/common/arrow_mask.svg);
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    transform: none;
    transition: 0.3s;
    z-index: 2;
}
.pagination .page-numbers li .prev::before {
    scale: -1;
}
.pagination .page-numbers li a:hover {
    text-decoration: none;
}

@media only screen and (max-width: 820px) {
    .pagination .page-numbers {
        gap: 8px;
    }
    .pagination .page-numbers li a,
    .pagination .page-numbers li span,
    .pagination .page-numbers li .current {
        width: 40px;
    }
    .pagination .page-numbers li .prev::before,
    .pagination .page-numbers li .prev::after,
    .pagination .page-numbers li .next::before,
    .pagination .page-numbers li .next::after {
        width: 0.75em;
    }
}
@media only screen and (max-width: 468px) {
    .pagination .page-numbers li a,
    .pagination .page-numbers li span,
    .pagination .page-numbers li .current {
        width: 30px;
    }
}

/* =========================================================================================
Single-Page (POST)
=========================================================================================*/
body.single .entry-header {
    position: relative;
}
body.single .entry-header .inner {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    align-items: center;
    padding-block: 0 1em;
}
body.single .entry-header .date {
    font-size: clamp(0.813rem, calc(0.338rem + 2.022vw), 1.375rem); /* min: 13px, max: 22px */
    font-weight: var(--weight-medium);
    text-align: left;
    display: inline-block;
}
body.single .entry-header .cat {
    font-size: clamp(0.688rem, calc(0.319rem + 1.573vw), 1.125rem); /* min: 11px, max: 18px */
    font-weight: var(--weight-medium);
    line-height: 1.2;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    translate: 0 -10%;
}
body.single .entry-header .cat a {
    color: var(--color-base-font);
    text-align: center;
    text-decoration: none !important;
    display: block;
    min-width: 130px;
    background: #fff;
    border: 2px solid var(--color-gray);
    border-radius: 50px;
    padding: 0.5em 0.5em 0.25em;
}
body.single .entry-header .cat a.cat-obituary {
    background-color: var(--color-gray);
}
body.single .entry-header .title {
    color: var(--color-main);
    font-size: clamp(1.375rem, calc(1.059rem + 1.348vw), 2rem); /* min: 22px, max: 32px */
    font-family: "Shippori Mincho", serif;
    font-weight: var(--weight-semibold);
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: left;
    gap: 0.15em 1em;
    padding-left: 30px;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}
body.single .entry-header .title::before {
    content: "";
    width: 4px;
    height: 100%;
    background: linear-gradient(to bottom, var(--color-main) 0%, var(--color-main) 50%, rgb(84, 135, 145, 0.25) 50%, rgb(84, 135, 145, 0.25) 100%);
    position: absolute;
    top: 50%;
    left: 0;
    translate: 0 -50%;
    z-index: 1;
}
body.single .control .btn a {
    color: var(--color-main) !important;
    text-align: center;
    min-width: auto;
    background: #f4f4f5;
    padding: 0.75em 1em 0.5em;
    box-shadow: none;
}
body.single .control .btn a::after {
    display: none;
}
body.single .control .btn a:hover {
    opacity: 0.7;
}
@media only screen and (max-width: 820px) {
    body.single .entry-header {
        padding-top: 150px;
    }
}
@media only screen and (max-width: 468px) {
    body.single .entry-header {
        padding-top: 100px;
    }
}

/* =========================================================================================
Single-Page (相談役 近森正幸のひとりごと)
=========================================================================================*/
body.single-soliloquy-post .entry-content .inner > .category {
    font-size: clamp(1rem, calc(0.789rem + 0.899vw), 1.25rem) !important; /* min: 16px, max: 20px */
    font-weight: var(--weight-bold);
    display: inline-block;
    margin-bottom: 1em;
    border-bottom: 1px solid;
}
